#p7TMnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 15px;
	padding-right: 20px;
}
/*Control DIV for expand all and collapse all links*/
#p7TMctrl {
	margin: 0 0 12px 0;
	font-size: 10px;
	display: block;
	/*/*/display: block; /* */
	text-align: center;
}
#p7TMctrl a:link {
	color: #666666;
}
#p7TMctrl a:visited {
	color: #666666;
}
#p7TMctrl a:hover {
	color: #CC0000;
}

/*Sets line-height of all top-level menuitems*/
#p7TMnav div {
	/*/*/line-height: 1.7; /* */
}
/*Sets line-height of all other menuitems*/
#p7TMnav div div {
	/*/*/line-height: 1.7; /* */
}
/*Sets background color and border around the menu DIV*/
#p7TMnav {
}

/*Sets a bottom margin for each top-level link*/
#p7TMnav div {
	margin: 0 0 .25em 0;
}

/*second level menuitem divs and lower -Cascades to lower levels-*/
/*Sets left margin to .8em establishing a fluid cascading indent*/
#p7TMnav div div {
	margin: 0 0 0 .8em;
}

/*The Link style for top-level menuitems and is read by all browsers*/
#p7TMnav div a {
	color: #000;
	font-size: 11px;
}
/*The Link style for top-level menuitems hidden from Netscape 4*/
#p7TMnav div a {
	/*/*/display: block;
	text-decoration: none;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 12px;
}
#p7TMnav div a:visited {
	color: #000;
}
#p7TMnav div a:hover {
	color: #FFFFFF;
	background-color: #007DCF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

/*The Link and visited styles combined for second-level menuitems*/
#p7TMnav div div a, #p7TMnav div div a:visited {
	color: #005790;
	font-size: 11px;
	/*/*/background-color: transparent;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#p7TMnav div div a:hover {
	color: #FFFFFF;
	background-color: #007DCF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

/*The Link style for third-level menuitems and lower*/
/*To set a specific style for the fourth level, add a div to the selector*/
/*Fourth-level example syntax: p7TMnav div div div div a {declaration}*/
#p7TMnav div div div a {
	font-size: 11px;
}

/*rules programatically assigned to parent links when image-based plus and minus option is selected. The padding on the 4 following rules supercedes (via !important) the padding on the p7TMnav div a selector when you've chosen the option to use images for the plus and minus signs*/
.p7plusmark {
	background-repeat: no-repeat;
	background-image: url(../p7tm/p7t_plus.gif);
	background-position: 5px 50%;
	padding: 0 0 0 20px !important;
}
.p7minusmark {
	background-repeat: no-repeat;
	background-image: url(../p7tm/p7t_minus.gif);
	background-position: 5px 50%;
	padding: 0 0 0 20px !important;
}

/*rule programatically assigned to child links when image-based plus and minus option is selected*/
.p7defmark {
	background-image:  none;
	padding: 0 0 0 20px !important;
}

/*rules programatically assigned to page link correesponding to current page (You are Here)*/
a.p7currentmark {
	font-weight: bold;
	color: #0663A0!important;
	background-color: #FFFFFF!important;
	padding: 0 0 0 20px !important;
	text-transform: uppercase;
}

/*special style for User Guide Tutorials*/
#stretchyCell {
	width: 14em;
}
